# Expeditious Retreat
*#spell/level/1st #spell/type/transmutation*
___ 
#spell
- **Casting Time:** 1 bonus action
- **Range:** Self
- **Components:** V, S
- **Duration:** Concentration, up to 10 minutes
---
This spell allows you to move at an incredible pace. When you cast this spell, and then as a bonus action on each of your turns until the spell ends, you can take the Dash action.
#class/sorcerer
#class/warlock
#class/wizard